@charset "UTF-8";



#screen { padding:0 1px; }
#screen .container { position:relative; padding:0; /*background:#f1f1f2;*/ width:992px; height:270px; }
#screen #loading{ position:absolute; top:45%; left:30%; font-size:150%; }
#screen #news{ position:absolute; width:250px; height:265px; top:0px; right:0px; overflow:hidden; font:10px/15px Arial, Helvetica, sans-serif; padding:5px; padding-top:0px; background-color:#000; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7; color:#fff; }


#news ul li { padding-bottom:5px; border-top:1px dotted silver; text-indent:15px; background:url(img/arrow.gif) 0 8px no-repeat; }
#news strong { font-size:13px; }
#news h2 { background:none; width:auto; height:auto; margin:0; padding:5px 0; margin-top:5px; text-indent:0; }
#news a {color:orange; }
#news a:hover { text-decoration:underline; }
#news p { margin-bottom:2px; }

/*     */
#sliderContent { width:990px; position:absolute; top:0; margin-left:0; }
.sliderImage { float:left; position:relative; display:none; }
#slider { width:990px; height:270px; position:relative; overflow:hidden; }
.sliderImage span { position:absolute; font:10px/15px Arial, Helvetica, sans-serif; padding:10px; width:270px; /* 画像の幅 - 左右内余白 320-(10*2) */ background-color:#000; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7; color:#fff; display:none; }
.clear { clear:both; Width:100%;}
.sliderImage span strong { font-size:14px; }
.top { top:0; left:0; }
.bottom { bottom:4px; left:0; }
.left { top:0; left:0; width:110px !important; height:250px; }
.right { right:0; bottom:5px; width:300px !important; height:250px; }


#top { background:url(img/top_.gif) 0 0 no-repeat; width:990px; height:370px; position:relative; }
#top #link-welfare { background:url(img/link_welfare.gif) 0 -30px no-repeat;width:156px;height:30px;position:absolute;bottom:60px;left:300px; }
#top #link-media { background:url(img/link_media.gif) 0 -30px no-repeat;width:156px;height:30px;position:absolute;bottom:60px;right:83px; }
#top #link-welfare:hover { background:url(img/link_welfare.gif) 0 0px no-repeat; }
#top #link-media:hover { background:url(img/link_media.gif) 0 0px no-repeat; }



#screen { margin-bottom:10px; }



#site { height:557px; position:relative; margin:0 auto; background:url(img/site.background.png) 28px 0 no-repeat; padding:16px 0 24px 0; }
#site ul { margin-right:-8px; }
#site li { display:block; width:100%; float:left; position:relative; padding-left:8px; margin-bottom:16px; }
#site li li, #site li ul { width:348px; border:none; margin:0; padding:0; }
#site .company ul { width:auto; }
#site .company span a { background:none; }
#site .service1 ul, #site .service2 ul { float:left; }
#site li span { display:block; float:left; width:244px; position:relative; padding-right:8px; }
#site .sub { float:none; position:absolute; width:auto; bottom:10px; left:8px; }
#site a { display:block; }
#site .icon { width:100%; height:0px; position:relative; background:url(img/button.png) 0 0 no-repeat; padding-top:108px; overflow:hidden; }
#site .company>span>.icon { height:108px; padding-top:0; }
#site .company>span>.sub { left:auto; right:8px; }
#site .container .sub a { width:auto; height:auto; background:#f4982e; border:1px solid #f4982e; color:white; float:left; padding:1px 6px; margin-right:1px; z-index:2; }
#site .container .sub a:hover { background:white; color:red; }
#site strong { font-weight:bold; font-size:1.2em; margin-bottom:-0.6em; display:block; }
#site .company { border-left:8px solid green; }
#site .service1 { border-left:8px solid #F95006; }
#site .service2 { border-left:8px solid blue; }


#release { margin-bottom:8px; border:1px solid silver; width:956px; }
#release .container { padding:8px; }
#release ul { list-style:none; margin-top:10px; }
#release h2 { margin-bottom:8px; }

/* #pickup { clear:both; height:336px; margin-bottom:8px; }*/
#pickup { clear:both; margin-bottom:8px; }
#pickup .container_12 { width:958px; position:relative; }
#pickup .container {}
#pickup .box { position:relative; width:954px; height:82px; top:0; left:0; }
#pickup .top { }
#pickup .box .image { position:absolute; top:0; left:0; z-index:1; }
#pickup .box .title { position:absolute; bottom:40px; left:20px; z-index:2; border:1px solid red; }
#pickup .box .text { position:absolute; bottom:8px; left:40px; width:844px; padding:8px; background:url(img/news_bg.png) 0 0 repeat; z-index:2; }
#pickup .box a { color:black; }


#pickup .sub ul { }
#pickup a { /*color:#FF8040;*/ }
#pickup .sub a { /*color:#F08000; color:orange;*/ overflow:hidden; display:block; height:13px; }
#pickup h2 { position:absolute; left:640px; top:0; width:316px; z-index:9999; border:1px solid white; }
#pickup .sub h2 { position:static; }
#pickup .sub .date { font-size:0.6em; }


#pickup .sub, #featured ul.ui-tabs-nav { position:absolute; top:172px; left:641px; width:313px; height:154px; background:url(img/tab_news.png) 0 0 no-repeat; padding:14px 10px 0 2px; }
#featured ul.ui-tabs-nav { top:0; background:url(img/tab_pickup.png) 0 0 no-repeat; }

#pickup .sub li a, #featured ul.ui-tabs-nav a { display:block; border-top:1px dotted silver; display:block; padding:4px 4px 4px 14px; font-size:12px; line-height:12px; height:12px; overflow:hidden; }
#pickup .sub li a:hover, #featured ul.ui-tabs-nav a:hover { background:#f2f2f2; color:black; }
/*
#pickup .sub li a { display:block; border-top:1px dotted white; display:block; padding:4px 4px 4px 14px; font-size:12px; line-height:12px; height:12px; overflow:hidden; color:#FFDD66; }
*/
:focus { outline:none; }
#featured { position:relative; line-height:1; }
#featured ul.ui-tabs-nav li img { width:50px; height:50px; float:left; margin:2px 5px; padding:2px; border:1px solid #eee; }
#featured ul.ui-tabs-nav li span { }
#featured ul.ui-tabs-nav li .date { font-size:12px; line-height:22px; color:#999999; }
#featured li.ui-tabs-nav-item .id a { display:none; }
#featured ul.ui-tabs-nav li.ui-tabs-selected a { background:url(img/selected-item.png) left center no-repeat #ccc; color:black; }
#featured .ui-tabs-panel { width:624px; height:320px; padding:8px; background:#999; position:relative; }
#featured .ui-tabs-panel img { width:624px; height:320px; }
#featured .ui-tabs-panel .info { position:absolute; bottom:8px; left:8px; width:608px; height:84px; background: url('img/transparent-bg.png'); padding:8px; }
#featured .info h3 { font-size:13px; color:#fff; margin-bottom:8px; overflow:hidden; }
#featured .info h3 img { width:auto; height:auto; }
#featured .info { font-size:11px; line-height:15px; color:#f0f0f0; }
#featured .info a { text-decoration:none; color:#fff; }
#featured .info a:hover { text-decoration:underline; }
#featured .info .detail { bottom:8px; right:8px; position:absolute; }
#featured .info .detail img { width:auto; height:auto; }
#featured .ui-tabs-hide { display:none; }


#news { margin-bottom:8px; clear:both; }

#twitter { position:relative; }
#twitter .container { margin-bottom:8px; overflow:hidden; position:relative; border:2px solid #8EC1DA; padding:8px; padding-left:100px; width:600px; height:4em; }
#twitter h2 a { display:block; width:82px; padding:68px 4px 4px 8px; height:0; position:absolute; top:0; left:0; background:url(img/twitter-logo.png) 8px 24px no-repeat #8EC1DA; z-index:9999; overflow:hidden; }
#twitter .list li { width:600px; }
#twitter .list { position: relative; margin-left:	90px; }
#twitter .list img { display:none; }
#twitter .list .img img { display:block; height:48px; float:right; }

#twitter .blog { position:absolute; left:718px; top:0; width:148px; height:69px; background:url(img/top/blog.png) 0 0 no-repeat; padding:5px 0 0 100px; }
#twitter .blog a { display:block; height:0; padding-top:18px; width:128px; margin-bottom:3px; overflow:hidden; background:url(img/top/blog.button.png) 0 0 no-repeat; background-position:0 0; }
#twitter .blog .ict { background-position:0 -21px; }
#twitter .blog .media { background-position:0 -42px; }
#twitter .blog .all:hover { background-position:-128px 0; }
#twitter .blog .ict:hover { background-position:-128px -21px; }
#twitter .blog .media:hover { background-position:-128px -42px; }

#media {
 margin-bottom: 10px;
}
#media #nf {
	display:	inline;
	float:	left;
	width:	640px;
	height:	235px;
}
#media #social {
	display:	inline;
	float:	right;
	width:	316px;
}
#media .container {
 clear:	both;
 position: relative;
 width: 312px;
 height: 235px;
 /*padding: 8px 12px 8px 104px; */
 padding:	0 0 0 0;
 border: 2px solid #8EC1DA;
 overflow: hidden;
 z-index:	1;
}
#media h2 {
 display:	inline;
 float:	left;
	width: 94px;
	margin-right:	8px;
}
#media h2 a {
 position: relative;
 top: 0;
 left: 0;
 display: block;
 width: 82px;
 padding: 68px 4px 88px 8px;
 background: #8EC1DA;
 /*background: url(img/twitter-logo.png) 8px 68px no-repeat #8EC1DA;*/
 z-index: 9999;
 overflow: hidden;
}
#media .list {
 position:	relative;
 top:	0px;
 left:	100px;
 width:	200px;
}
#media .list li {
 width:	200px;
 height:	160px;
 margin-bottom:	10px;
 padding-right:	10px;
 font-size:	11px;
 overflow:	hidden;
}
#media .list img { display:none; }
#media .list .img img { display:block; height:48px; float:right; }
#media .blog { width:316px; height:69px; background:url(img/top/blog318.png) 0 0 no-repeat; padding:5px 0 0 0; }
#media .blog li {
 padding-left:	180px;
}
#media .blog a { display:block; height:0; padding-top:18px; width:128px; margin-bottom:3px; overflow:hidden; background:url(img/top/blog.button.png) 0 0 no-repeat; background-position:0 0; }
#media .blog .ict { background-position:0 -21px; }
#media .blog .media { background-position:0 -42px; }
#media .blog .all:hover { background-position:-128px 0; }
#media .blog .ict:hover { background-position:-128px -21px; }
#media .blog .media:hover { background-position:-128px -42px; }

#media:after {
 content: "";
 display: block;
 clear: both;
}

#news-list { /*width:670px; float:left;*/ border:1px solid silver; padding:8px; margin-right:8px; }

#nexttab,#prevtab { position:absolute; top:2px; }
#nexttab { right:4px; }
#prevtab { right:20px; }

#mimiyori {
	background:	#093;
}
#mimiyori .container { margin-bottom:8px; width:938px; position:relative; border:2px solid #silver; padding:8px; }
#mimiyori h2, #mimiyori li { float:left; margin-right:16px; }
#mimiyori li { padding-left:12px; background:url(img/tri.png) left center no-repeat; }

.twtr-hd {
	padding:	1px 0 0 0 !important;
}
.twtr-hd a,
.twtr-hd h3,
.twtr-hd h4 {
	display:	none;
}

.BlogNew{
 vertical-align: top;
 width:30%;
	border-width: 1px;
	border-left-width: 1px;
	border-style: solid;
	border-color: #c5e1a5;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 5px;
}